How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "concourse/lite"
  config.vm.box_version = "2.7.6"
end
vagrant init concourse/lite \
  --box-version 2.7.6
vagrant up

This version was created almost 7 years ago.

There isn't a description.

1 provider for this version.
  • virtualbox
    unknown Externally hosted (s3.amazonaws.com)